#HwColumnSidebar1 {
    background: url("/static/consumer/consumernet/theme/styles/private/images/leftnavbg.gif") repeat-x scroll 0 63px rgba(0, 0, 0, 0);
    float: left;
    min-height: 130px;
    width: 254px;
}
#HwColumnContent {
    float: left;
    margin: 15px 0 0;
    width: 526px;
}
.galleryPageToolWrap {
    float: right;
    width: 223px;
}
#HwMediaGalleryControlWrapper {
    clear: right;
    float: right;
    margin-left: 0;
    padding-left: 10px;
    padding-right: 11px;
}
div.wppPageToolContent {
    padding: 3px 7px 8px;
}
div.wppPageTool {
    padding: 5px 11px 10px 10px;
    width: 140px;
}
div.wppPageToolTitle {
    background: url("/static/consumer/consumernet/theme/styles/private/images/print_utility_top_interstitial.gif") no-repeat scroll 0 0 transparent;
}
div.ieCornerWrapBS {
    margin-top: -10px;
}
.wppPageToolContent a.printer {
    background: url("/static/consumer/consumernet/theme/styles/private/images/icons_all.gif") no-repeat scroll 0 -650px transparent;
}
.interstitial {
    background: url("/static/consumer/consumernet/theme/styles/private/images/icons_all.gif") no-repeat scroll 0 -780px transparent;
    display: inline-block;
    height: 13px;
    width: 15px;
}
.wptheme-access {
    left: -9999px;
    position: absolute;
}
#HwColumnSidebar2 {
    float: right;
    padding: 0 18px 0 0;
    width: 200px;
}
.HwElement {
	font-size:1em; font-family:Verdana, Arial, sans-serif; color: #000;
}
.HwNavigation {
    padding: 7px 15px 43px 39px;
}  
.HwNavigation ul {
    padding: 0;
}
.HwNavigation ul li {
    margin: 0;
    padding: 0;
}
#HwNavigation li a:hover, #HwNavigation li.HwNavigationItemCurrent a {
    background-position: 0 -256px;
    color: #e66600;
}
#HwNavigation li a {
    background: url("/static/consumer/consumernet/theme/styles/private/images/icons_all.gif") no-repeat scroll 0 -191px transparent;
    display: inline-block;
    padding: 0 0 7px 19px;
    text-decoration: none;
}
#HwCustomNavigationTop a, #HwNavigation a, #HwNavigation a:hover {
    text-decoration: none;
}
.HwNavigationItemCurrent a, .HwNavigationItemCurrent a:hover {
    color: #e66600;
    font-weight: normal;
}
.HwElement a {
    color: #039;
    text-decoration: underline;
}

#HwContentWrapper {
    clear: both;
    margin: 0 6px;
    overflow: hidden;
	padding-top: 0;
    padding-bottom: 10px;
}
.HwElement h1, .HwElement h2, .HwElement h3, .HwElement h4 {
    font-weight: normal;
}
#HwColumnSidebar1 .HwElement {
background-color: transparent;
}
#HwNavStackHeader {
    display: none;
}
.HwLogo {
	float: none;
}
.HwLegal {
	border-top: 1px solid #705e3e;
}
.HwDisclaimer {
    border: medium none;
    padding-left: 0;
}
.HwCopyright {
	padding: 0;
}
#HwColumnContent.toolTopic {
    width: 728px;
}
.HwContentTitle h1 {
    color: #039;
    font-size: 1.85em;
    line-height: 1.25em;
    margin: 0;
    padding-left: 10px;
}
.actionSetWrap .HwNavigationSection {
    padding-left: 0;
}
.HwNavigationSection, .decisionPointWrap, .actionSetWrap, .shcWrap {
    padding-left: 10px;
}
h2.pageSubhead, .HwNavigationSection h2.pageSubhead, .multiPage .HwNavigationSection h2 {
    color: #039;
    font-size: 1.54em;
    line-height: 1.3em;
    margin-bottom: 0;
    padding: 5px 0 14px;
}
.wppPageToolContent a {
    font-size: 0.846em;
    text-decoration: none;
}
.HwNavigationSection h2.HwSectionTitle {
    border-bottom: medium none;
    font-size: 1.538em;
    line-height: 1.3em;
    padding: 0 0 15px;
}
h3.HwSubSectionTitle {
    color: #252525;
    font-size: 1.231em;
    font-weight: normal;
    line-height: 1.375em;
    padding: 13px 0;
}
.HwContent p {
    line-height: 1.3em;
    /* padding: 0 0 5px; */
}
.HwNavigationSection ul li {
    margin-bottom: 0;
}
.HwContentWrapper li {
	padding: 0;
}
.HwNavigationSection ol li {
/* DATE: 4/4/2017 | AUTHOR: Scott.Taylor@kp.org | RELEASE: 11.2 | DESC: removed the word 'none' from list-style */
    /* list-style: outside none decimal; */
    list-style: outside decimal;
    margin-left: 30px;
}
.HwTrinav {
    border-bottom: 1px solid #dcdcdc;
    margin-bottom: 5px;
    margin-left: 10px;
    margin-top: 20px;
}
.HwTrinav ul {
    float: left;
    margin: 7px 0 0 5px;
    padding: 0 0 18px;
}
.HwTrinav2Column ul {
    width: 247px;
}
.multiPage h3.HwSubSectionTitle {
    color: #252525;
    font-size: 1.538em;
    line-height: 1.4em;
    padding: 10px 0 13px;
}
.nordIntroWrap {
    border-bottom: 1px solid #dcdcdc;
    margin-left: 10px;
    padding-bottom: 8px;
}
.nordLogo {
    margin-left: 9px;
    padding: 15px 0 20px;
}
.HwNordnav {
    margin-top: 0;
}
#HwMediaGalleryBox {
    background: none repeat scroll 0 0 #f5efe6;
    border: 2px solid #e5ded2;
    border-radius: 10px;
    clear: both;
    height: 226px;
    width: 202px;
}
table.HwDrugNames {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color #e4ecd7;
    border-image: none;
    border-style: none none solid;
    border-width: medium medium 2px;
}
table.HwDrugNames th, table.HwDrugNames td {
    background: none repeat scroll 0 0 white;
    border-color: white white #e3ead8;
    border-style: solid;
    border-width: 1px 1px 1px 2px;
    padding: 2px 10px 3px;
    vertical-align: top;
}
table.HwDrugNames th {
    background: none repeat scroll 0 0 #e3ead8;
    font-weight: bold;
    padding: 5px 10px 7px;
}
table.HwDrugNames tbody td:nth-child(2), table.HwDrugNames th:nth-child(2) {
    border-color: white white #e4ecd7 #e4ecd7;
}
.shcWrap .HwNavigationSection {
    padding-left: 0;
}
.HwNavigationSection, .decisionPointWrap, .actionSetWrap, .shcWrap {
    padding-left: 10px;
}
.HwiToolWrapper .HwContent p {
    line-height: 1.33em;
    padding: 0.2em 0 0.83em;
}
#HwNavigation {
    padding: 7px 15px 43px 39px;
}
#HwColumnContent .HwTypeDecisionPoint #HwContentTitle, .HwTypeDecisionPoint .HwContentTitle {
    display: block;
}
#HwSxBody .HwSxAnswerSet {
    margin-top: 65px;
}
#HwSxControls .HwSxVersion {
  display: none;
}
#HwSxBody .HwSxDisposition h4 {
  width: 240px;
}
.HwContentTitle {
    padding: 0;
}
#HwContainer {
    padding-top: 0;
    width: 998px;
}
.HwTrinav ul li a {
    display: block;
    padding: 0 0 0 14px;
}
.HwNavigationSection ul, .HwNavigationSection ol {
    padding-bottom: 14px;
}
.HwNavigationSection ul li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    /*list-style: outside none disc;*/
    list-style: disc;
    margin-bottom: 5px;
    margin-left: 30px;
    margin-top: 5px;
    padding-left: 0;
}
.HwContent li {
    line-height: 1.308em;
}
.HwTrinav ul li, .HwContent .HwTrinav ul li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    /*list-style: outside none disc;*/
    list-style: disc;
    margin-left: 20px;
}
#SxChkPageTwoContentDiv .SxChkPageTwoBodyRow
{
    overflow: visible !important;
}
#SxCheckerApp .SxChkPageLead h2 {
    font-size: 1.538em !important;
    font-weight: normal !important;
    padding-left: 10px !important;
    padding-top: 5px !important;
    outline-width: 0;
    color: #039;
}

/* Temp Fix. HW to provide fix in main.css in 10.6 release. Remove after 10.6  - start */
.HwLogo {
    height: 61px;
    padding-top: 20px;
    width: 101px;
}
.HwDisclaimer {
    font-size: 0.83em;
}
.HwCopyright {
    font-size: 0.83em;
}

.wppRightContent {
    border-radius: 0 0 0 10px;
    border-style: solid;
    border-width: 0 1px 1px;
    padding: 10px 0 15px;
    width: 198px;
}
/* Temp Fix. HW to provide fix in main.css in 10.6 release. Remove after 10.6  - end */

.HwContent ul{
	list-style: disc;
}

#SxCheckerApp .SxChkOtherLinksCell {
    margin-top: 25% !important;
}

#HwiToolHTMLContent img {
    width: auto;
    height: auto;
}
